/* 신청폼 :: 쇼핑몰 가입하기 */
.sub-tit-box{display: flex; flex-direction: column; align-items: center;}
.sub-tit-box .line{width: 4px; height: 64px; background-image: linear-gradient(to top, #003e80, rgba(0, 180, 237, 0));}
.sub-tit-box .caption{color: #003e80; font-weight: 600; margin: 20px 0 12px 0; font-size: 20px;}
.sub-tit-box .head{font-size: 48px; margin-bottom: 36px; font-weight: bold; color: #000;}


form { max-width: 1000px; margin: 0 auto; } 
form .sec-title { margin-top: 32px; } 
form .sec-title h2 { font-size: 24px; padding-bottom: 8px; border-bottom: 2px solid #000; font-weight: bold; } 
form .sec-title p { padding: 4px 0; text-align: right; } 
form .sec-title i{ color: var(--color-main);}
/* form .sec-title i{display: inline-block; width: 32px; height: 32px; background-position: center center; background-size: cover; background-repeat: no-repeat;}
 *//* form .sec-title i.user-icon{background-image: url(../../images/icon/user_icon.jpg); }
 */
.jweb-contact{margin-top: 120px;}
.jweb-contact legend { font-weight: bold; color: var(--color-main); padding: 0 10px; } 
.jweb-contact fieldset{ border: 1px solid #dedede; } 
.jweb-contact .desc{ padding: 4px 4px;  word-break: keep-all;} 

.form-row { display: flex; flex-wrap: wrap; border-bottom: 1px solid #dedede; } 
.form-row:last-child { border-bottom:0; } 
.form-col { display: flex; flex: 1 1 50%; border-right: 1px solid #dedede; word-break: keep-all;} 
.form-col:last-child { border-right: none; } 
.form-label { flex: 0 0 120px; background: #f9f9f9; padding: 10px; font-weight: bold; border-right: 1px solid #dedede; display: flex; align-items: center;} 
.form-input { flex: 1; padding: 10px; } 
.explain{  padding: 12px 0 0 22px;}
.explain p{font-size: 15px; color: #555;}

/* 타입 선택 수정 */
.flex-mo{display: flex;}
.form-input.flex-none{flex: none;}
.pl-none{padding-left: 0 ;}
.slash{display: inline-block; padding-left: 12px;}



.form-input input[type="text"],
.form-input input[type="tel"],
.form-input input[type="email"],
.form-input input[type="password"],
.form-input select { width: 100%; padding: 8px; border: 1px solid #adadad; } 

.form-input button { background: var(--color-main); color: #fff; border: none; padding: 8px 12px; border-radius: 4px; cursor: pointer; margin-top: 10px; } 
.form-input button:hover { background: var(--color-main); } 
.required { color:var(--color-main); margin-right: 4px; } 

.mt10{margin-top: 10px;}


/* 2행 */
.input-group-2 { display: grid; grid-template-columns: 1fr auto 1fr; gap: 5px; align-items: center; } 
.input-group-2 input[type="text"],
.input-group-2 input[type="tel"] { width: 100%; padding: 8px; } 
.input-group-2 span { text-align: center; } 


/* 3행 */
.input-group-3 { display: grid; grid-template-columns: 1fr auto 1fr auto 1fr; gap: 5px; align-items: center; } 
.input-group-3 input[type="text"],
.input-group-3 input[type="tel"] { width: 100%; padding: 8px; } 
.input-group-3 span { text-align: center; } 

.explan-box p{font-size: 16px; color: red; font-weight: 500; padding: 8px 0 8px 20px;}


/* 부가서비스 및 기타입력 */
.flex-box { width: 100%; display: flex; justify-content: space-between; align-items: center; text-align: left; line-height: 1.5; color: #333; } 
.more-btn { padding: 10px; } 
.more-btn button { display: block; font-size: 16px; background: var(--color-main); color: #fff; border: none; padding: 8px 12px; border-radius: 4px; cursor: pointer; } 

.popup-note { position: fixed; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 300px; background: #fff; border: 6px solid #ccc; z-index: 9999; /* box-shadow: 0 2px 10px rgba(0,0,0,0.3); */ } 
.popup-content { padding: 20px; text-align: center; } 
.popup-content h4 { margin-top: 0; color: #d80000; /* 제목 컬러 */ } 
.popup-content p { font-size: 0.9em; margin: 10px 0; line-height: 1.5; color: #333; } 
.popup-content button.close-popup { margin-top: 10px; background: var(--color-main); color: #fff; border: none; padding: 5px 15px; cursor: pointer; border-radius: 3px; } 
.popup-content button.close-popup:hover { background: #002352; } 



/* 쇼핑몰 타입 */
.template-section {display: flex;flex-wrap: wrap;gap: 20px;margin: 20px 0 4px 0;justify-content: center;} 
.template-section .template-group {border: 1px solid #ddd;padding: 10px;width: calc(33.333% - 20px);box-sizing: border-box;} 
.template-section .template-group h4 { font-size: 1em; color: var(--color-main); margin-bottom: 5px; } 
.template-section .template-thumb { text-align: center; margin: 10px 0; } 
.template-section .template-thumb img { max-width: 100%; height: auto; border: 1px solid #ccc; } 
.template-section .btn-view { width: 100%; background-color: var(--color-main); display: inline-block; color: #fff; text-decoration: none; padding: 5px 10px; margin-top: 5px; border-radius: 3px; } 
.template-section .btn-view:hover { background-color: #265d97; } 
.template-section .template-price p { margin: 2px 0; font-size: 0.9em; } 
.template-section .template-price p:first-child{  font-weight: 600; color: #003e80;}

.type-select .form-input label{margin-right: 12px;}
.type-select .form-input label input{margin-right: 4px;}


.customizing-request-box{display: none; margin-top:10px;}
.customizing-request .form-input{}
.customizing-request .desc{font-size: 14px; color: #555;}

/* 부가서비스 및 기타입력 */
.other-services .form-input input[type="text"]{margin-bottom: 4px;}

/* 신청 경로 */
.channel .form-input {line-height: 1.5;}

/* 신청하기 버튼 */
.apply-btn { cursor: pointer; transition: all .3s; border: 2px solid transparent; background-color: var(--color-main); font-weight: 500; color: #fff; font-size: 18px; border-radius: 8px; display: block;    padding: 16px 100px; margin: 32px auto 80px; } 
.apply-btn:hover { background-color: transparent; color: var(--color-main); border: 2px solid var(--color-main); } 


/* 약관동의 */
.terms-section { border-top: 1px solid #ccc; padding: 20px 0; } 
.terms-item { margin-bottom: 30px; border-bottom: 1px solid #eee; padding-bottom: 10px; } 
.terms-header { display: flex; justify-content: space-between; align-items: center; } 
.terms-header h3 { font-size: 1.1em; color: var(--color-main); margin: 0; font-weight: bold;} 
.btn-toggle { background: none; border: none; color: var(--color-main); cursor: pointer; font-size: 0.9em; } 
.terms-content { word-break: keep-all; background: #f9f9f9; border: 1px solid #ccc; padding: 10px; margin-top: 10px; font-size: 0.9em; line-height: 1.4; }
.terms-agree { margin-top: 10px; } 
.terms-agree label { font-size: 0.95em; } 
.terms-agree input[type="checkbox"] { margin-right: 5px; } 



@media screen and (max-width: 800px){
    .template-section{flex-direction: column; padding: 10px;}
    .template-section .template-group{width: 100%; }

    .form-col { flex: 1 1 100%; border-right: none; } 
   /*  .form-label { border-right: none; }  */   
    .b-bt{ border-bottom: 1px solid #dedede;}
    
   
   .template-group { width: 100%; } 

}

@media screen and (max-width:640px){
    .flex-mo{flex-direction: column;}
/*     .slash{display: none;} */
    .pl-none{padding-left: 12px ; padding-top: 0;}
    .explan-box p{font-size: 14px; color: red; font-weight: 500; padding: 4px 0 4px 4px; word-break: keep-all;}

}

@media screen and (max-width: 480px){
    .sub-tit-box .head{ font-size: 32px; margin-bottom: 16px;}
    .sub-tit-box .caption{font-size: 18px;margin: 20px 0 4px 0;}

    .type-select .form-col .form-input,
    .other-services .form-col .form-input,
    .expected .form-input,
    .domain .form-input{display: flex; flex-direction: column;}
    .channel .form-input .br-blcok{display: block;}
    .form-row .explain{  padding: 6px 0;}
}

@media screen and (max-width: 430px){
    .form-input.flex-none .block{display: block;}
}

